<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s04</title>
</head>
<body>
	
	<ol type="a">
		
		<h1 align="center">You are at the activity/index page.</h1>

		<img src="images/origin.jpg">

		<li><a href="#top">Index.html</a></li>
		<li><a href="./music/index.html">Music/Index.html</a></li>
		<li><a href="./music/listing.html">Music/Listing.html</a></li>
		<li><a href="./music/reviews.html">Music/Reviews.html</a></li>

	</ol>

</body>
</html>